import { ComponentFixture, TestBed } from '@angular/core/testing';
import { SystemMessagePage } from './system-message.page';

describe('SystemMessagePage', () => {
  let component: SystemMessagePage;
  let fixture: ComponentFixture<SystemMessagePage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(SystemMessagePage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
